﻿@charset "utf-8";
/* CSS Document */
body{margin:0;padding:0;font-family:"宋体";font-size:12px;line-height:180%;color:#000;background:#ECECEC;}
*{padding:0;margin:0}
div,table{margin:0 auto;}
a:link,a:visited{color:#000000;text-decoration:none;}
a:hover{color:#000000;text-decoration:underline;}
img{border:none;}
ol,ul{list-style:none;} 
li{list-style-type:none;}

.width983{width:983px;}
.width979{width:979px;margin-left:2px;}
.beijing01{background:#C60000;}
.beijing02{background:url(images/bgline01.gif) repeat-y;height:auto;}
.beijing03{background:#ffffff;}
.beijing04{background:url(images/line10.gif) repeat-y;height:auto;}
.beijing05{background:url(images/bg03.gif) repeat-y;height:auto;}
.beijing02:after,.beijing01:after,.beijing03:after,.beijing04:after,.beijing05:after{display:block;clear:both;height:0;content:".";visibility:hidden}
.margintop{margin-top:10px;}
.margintop1{margin:10px auto;}
.margintop2{margin:20px auto;}
.margintop3{margin-top:30px;}
.banner td.a01{background:url(images/banner04.gif) no-repeat;width:983px;height:57px;text-align:center;}
.banner td.a02{background:url(images/bg01.gif) no-repeat;width:86px;height:36px;color:#FAFFA7;font-size:16px;font-weight:bold;padding:10px 0 0 30px;}
.banner td.a02 a{color:#FAFFA7;text-decoration:none;}
.biaoti{clear:both;width:1003px;height:31px;background:url(images/bg02.gif) repeat-x;text-align:center;font-size:14px;color:#fff;padding:8px 0 0 0;font-weight:bold;}
.biaoti a{color:#fff;margin:0 8px;}
.biaoti a:hover,.biaoti a:visited{color:#fff;}
/*shouye*/
.gundong{margin:5px 0 0 10px;color:#fff;height:32px;}
.gundong a{color:#F0F0F0;}
.connect01_l{width:723px;float:left;}
.connect01_r{width:252px;float:right;}
.connect02_l{width:540px;float:left;}
.connect02_r{width:427px;float:right;margin:0 1px 0 7px;}
.connect02_r h1{font-size:18px;font-weight:bold;text-align:center;margin:12px auto;}
.connect02_r p{font-size:14px;line-height:180%;}
.connect02_r ul{margin:10px auto;}
.connect02_r ul li{width:210px;float:left;line-height:200%;}
.btone01{width:669px;height:26px;background:url(images/bt02.gif) no-repeat;font-size:14px;font-weight:bold;color:#C60000;padding:6px 0 0 40px}
.btone02{width:96%;margin:8px auto 0 auto;font-size:14px;font-weight:bold;color:#C60000;border-bottom:1px solid #CCCCCC;height:28px;}
.wenzi{width:695px;border:1px solid #CCCCCC;border-top:none;padding:6px;font-size:14px;line-height:180%;}
.o_flash{width:688px;height:450px;background:#E5E5E5;margin:6px auto 0 auto;border:1px solid #CCCCCC;padding:20px 0 0 19px;}
.hongbang{width:715px;height:365px;background:#9F0100;margin-right:9px;}
.heibang{width:252px;height:365px;background:#747474;margin-top:10px;color:#FFFFFF;}
.heibang ul li{width:250px;background:url(images/line03_a.gif) repeat-x top;padding:6px 0 0 0;}
.heibang ul li img{border:1px solid #CCCCCC;float:left;margin:0 10px;}
.heibang span{text-align:center;font-size:14px;font-weight:bold;margin-top:10px;display:block;}
.hongbang_l{width:300px;float:left;}
.hongbang_r{width:410px;float:right;}
.picone01{width:290px;height:275px;background:url(images/line11.gif) repeat-x;text-align:center;}
.picone01 img{margin:5px auto 2px auto;}
.picone02{width:409px;height:auto;color:#FFFFFF;vertical-align:top;}
.picone02 img{border:1px solid #CCCCCC;float:left;margin-right:3px;}
.picone02 span{text-align:center;font-size:14px;font-weight:bold;margin-top:20px;display:block;}
.picone02 ul li{width:199px;float:left;margin:4px 2px;}
.picone02 a,.heibang a{color:#FFFFFF;}
.wenzione01{width:244px;height:405px;overflow-y:scroll;margin:2px 0 6px 4px;border-bottom:1px solid #CCCCCC;}
.wenzione01 p{margin:10px auto 30px auto;}
.wenzione02{width:96%;margin:8px auto;font-size:14px;font-weight:bold;}
.wenzione02 span{color:#C60000;}
.lineone01{width:96%;overflow:hidden;height:8px;background:url(images/line03.gif) repeat-x;}
.picone03{text-align:center;background:#ffffff;width:979px;}
.picone03 p{border:1px solid #CCCCCC;width:176px;margin:0 8px;}
.picone03 img{margin:3px;}
.picone04{text-align:center;width:540px;}
.picone04 span{border:1px solid #CCCCCC;width:116px;display:block;}
.picone04 img{margin:3px;float:left;}
.picone04 ul li{float:left;margin-top:5px;width:134px;height:190px;background:url(images/line03.gif) repeat-x bottom;}
.picone05{margin-left:5px;width:974px;line-height:200%;}
.picone05 ul li{float:left;background:url(images/line03.gif) repeat-x bottom;height:155px;width:243px;margin-top:5px;}
.picone05 img.a02{margin:5px 5px;float:left;}
.picone05 span{border:1px solid #CCCCCC;display:block;width:234px;height:142px;}
.picone05 p{margin-top:15px;line-height:200%;}
.picone05 img{margin-top:10px;}
.picone05 h2{font-size:14px;font-weight:bold;color:#C60000;}
.picone05 em{font:bold 12px "宋体";color:#C60000;}
.picone05 a{margin:0 3px;}
/*2j*/
.daohang{margin:5px 0 5px 20px;color:#fff;}
.daohang a{color:#ffffff;margin:0 5px;}
.daohang a:link,.daohang a:visited,.daohang a:hover{color:#fff;}
.connect2j01_l{width:255px;float:left;}
.connect2j01_c{width:360px;float:left;margin:0 20px;}
.connect2j01_c ul li{font-size:14px;line-height:180%;}
.connect2j01_r{width:305px;float:right;margin:0 5px 0 10px;}
.connect2j01_r p{font-size:14px;color:#595959;}
.connect2j01_r table{font-size:14px;line-height:180%;}
.connect2j01_r table img{margin-top:5px;}
.connect2j02{background:url(images/line06.gif) repeat-x;width:979px;height:205px;}
.connect2j02_l{width:385px;float:left;margin-left:15px}
.connect2j02_l p{line-height:200%;color:#595959;margin:6px auto;}
.connect2j02_l p span{color:#C60000;font-size:12px;font-weight:bold;}
.connect2j02_r{width:575px;float:right;}
.pic01{margin:0 7px;width:236px;border:1px solid #CCCCCC;}
.pic01 p{float:left;text-align:center;}
.pic01 p.a01 img{border:1px solid #CBCCCE;margin:6px 5px;}
.pic01 p.a02{padding:20px 0 0 5px;line-height:200%;text-align:center;}
.pic01 span{font-size:14px;font-weight:bold;color:#C60000;}
.pic01 em{font:bold 12px "宋体";color:#C60000;}
.line01{width:95%;overflow:hidden;height:10px;}
.line02{width:100%;overflow:hidden;height:8px;background:url(images/line03.gif) repeat-x;margin-top:10px;}
.biaoti01{width:100%;margin:8px auto;font-size:14px;font-weight:bold;color:#C60000;}
.biaoti01 em{float:right;margin:-20px 5px 0 0;}
.biaoti01 a:link,.biaoti02 a:link,.biaoti03 a:link,.biaoti04 span,.btone01 a:link,.btone02 a:link,.btone03 a:link,.btone04 a:link{color:#C60000;}
.biaoti01 a:visited,.biaoti02 a:visited,.biaoti03 a:visited,.btone01 a:visited,.btone02 a:visited,.btone03 a:visited,.btone04 a:visited{color:#C60000;}
.biaoti02{width:100%;margin:8px auto;font-size:14px;font-weight:bold;color:#C60000;border-bottom:1px solid #CCCCCC;height:28px;}
.guanggao{width:978px;border:1px solid #fff;margin:0 auto;}
.guanggao1{width:978px;border:1px solid #fff;margin:8px auto;}
.biaoti03{width:939px;background:url(images/line04.jpg) no-repeat;font-size:14px;font-weight:bold;color:#C60000;height:28px;padding:5px 0 0 40px;}
.biaoti03 em{float:right;margin:-15px 30px 0 0;}
.biaoti04{widht:385px;height:33px;background:url(images/line03.gif) repeat-x bottom;font-size:14px;font-weight:bold;padding-top:5px}
.biaoti04 em{float:right;margin:-15px 5px 0 0;}
.biaoti04 em a{font:bold 12px "宋体";color:#C60000;}
.pic02{text-align:center;}
.pic02 img{border:1px solid #CCCCCC;padding:2px;}
.biaoti05{widht:955px;height:30px;background:url(images/line03.gif) repeat-x bottom;font-size:14px;font-weight:bold;padding:11px 0 0 20px;}
.biaoti05 em{float:right;margin:-15px 20px 0 0;font-weight:normal;}
.biaoti05 em a{font:normal 12px "宋体";color:#C60000;}
.ej_c{overflow-y:scroll;padding-top:5px;width:302px;height:160px;padding:5px;}
.biaoti06{widht:635px;height:30px;background:url(images/line03.gif) repeat-x bottom;font-size:14px;font-weight:bold;padding:4px 0 0 0;}
.note_list{width:95%;text-align:left;margin:10px auto;font-size:14px;}
.note_list ul li.two{padding:6px 0 6px 10px;}
.note_list ul li.one{background:#F8D8C5;color:#000;padding-left:10px;}
.fanye{width:946px;background:url(images/line03.gif) repeat-x top;text-align:center;height:25px;padding-top:15px;font-size:14px;}
.copyright{margin:15px auto;width:981px;text-align:center;color:#FFF;}